Description

Did a little experimentation today and found the Twin Boar unbalanced for career saves in terms of performance to cost.

Example: Take a Mainsail with 2 Orange Tanks worth of fuel and a Fairing Base and it will deliver about 16t to about 90% of Orbital
Speed with a Price Tag of 25400 Funds or ~1.6 F/kg. Now Take a Twin Boar + 7 x200-16 worth of fuel and Fairing Base and it will
get 40t to the same situation at 28450 Funds, just about 0.8 F/kg!

The Problem is, that the Pure Engine is way too cheap. The entire Twin Boar sits at 17000 Funds. If you Subtract Fuel, you end up
with a dry Price of 14062 Funds. Now subtract the orange tank worth of tank volume at 2812 Funds and you get an Engine Price of
11250 Funds. The Mainsail itself sits at 13000. So for less funds you get an Engine with slightly less Isp but 1/3 more Thrust.

So where should the Price Tag be? Well, a Mammoth with 7 S3-7200 will get 50t to 90% Orbit for 72400 Funds, the Mammoth being
priced with 39000 Funds. 2 Vectors will give the Same Thrust as the Twin Boar at slightly better ISP and crazy gimbal at 36000
Funds. Given the ISP is a little less and there is no bottom Attachment node I'd value the Engine at 27250 Funds for a total of 33000
with Tank and Fuel, a bit less than double the original 17000 Funds.

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/17/2016 03:20 PM - harryyoung
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

Went back to my calculations and found an Error in my methodology. Tried to find matching flight output rather than comparable dV. Went back and
that to correct my Twin Boar mass estimate down to 27t which makes it much more balanced.

Can be closed off.

#3 - 07/18/2016 03:38 AM - TriggerAu

- Status changed from Resolved to Closed

Thanks for checking and updating
